Subject: MN-C: MN: Resigning from Game 15

From: "Wayper, Paul" <WayperP@p...>
Date: Wed, 5 May 1999 14:34:26 +1000

Taking what some may see as the coward's option, I would like to resign from
Game 15. As it seems to be getting nowhere with great rapidity I can't see
any point in staying in (seeing that I was a fair bit behind).

Thanks,

Paul Wayper -- DPI ITS Computer Systems Officer
_____________________________________________________________________
SigClean 1.5a prevents all errors in transcription, transmission, and
reception of eMail, destroys sig and email viruses, and stops flames.
Report all bugs to the author. SigClean is FreeWare. (c) 1998-9 PJW

------------------------------------------------------------------------
eGroup home: http://www.eGroups.com/group/l-nomic-c
http://www.eGroups.com - Simplifying group communications